	/*----------------------------------------------------------------------------------------------------

Author:  Steinruck Design
Version & Date: 12/15/08 v1.0

Contains:
	=Base/Reset Styles
	=Font Size
	=Base Links/Anchors
	=Common Styles
	=Headings

----------------------------------------------------------------------------------------------------*/


/* = Base/Reset Styles
----------------------------------------------------------------------------------------------------*/

* {/* set all elements to have 0 margin and padding */
	margin:0;
	padding:0;
}

p, ul, ol, dd {/* reset specific elements */
	line-height:1.4em;
	text-align:left;
}


p { margin-bottom: 15px;}

li { list-style: none; }

dt { font-weight: bold; color: #ef4035;}

dl, dd { 
	list-style: none;
	padding: 0 10px;
	margin-bottom: 10px;
	}

dd {
	background: url(/img/bullet.gif) 0 7px no-repeat;
}

fieldset, img { border:0; }

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}

h2, h3 { font-family: normal georgia, times, serif;}
h2 { font-size: 1.8em }
h2 span { font: .7em georgia, times, serif; font-style: italic;}

html {
	min-height:100%;
 	*height: auto !important; /* IE 7 & 6 filter */
	height: 100%;
}

body {
	min-height:100%;
 	*height: auto !important; /* IE 7 & 6 filter */
	height: 100%;
	color:#fff; /* global font color */
	background:#ef4035 url(/img/bkg.gif) center top no-repeat;
	padding: 15px 0 0 0;
	font:13px/1.22 Arial, Helvetica, sans-serif;
 	*font-size:small; /* IE 7 & 6 filter */
 	*font:x-small; /* IE 7 & 6 filter */
}

input, textarea, select { 
	font-family:inherit;
	*font-family:Arial, Helvetica, sans-serif; /* IE 7 & 6 filter */
}

table {
	font-size:inherit;
	font:100%;
	border-collapse:collapse;
	border-spacing:0;
}

#head h1 {
	padding: 25px 0 28px 0;
}

#head {
	height: 113px;
	text-align: center;
}

#content {
	width: 630px;
	margin: 0 auto;
}

/* = Navigation
--------------------------------*/
#nav {
	font-size: 12px;
	margin: -10px auto; 0 auto;
	text-transform: uppercase;
	width: 500px;
}
#nav li {
	background: url(/img/nav-bullet.png) right 5px no-repeat;
	float: left;	
	padding: 0 13px 0 10px;
}
#nav li.last {
	background: none;
}
#nav a {
	color: #b1b2b8;
}
#nav a:hover {
	color: #000;
}
#nav li.current {
	color: #000;
}
#nav li.current a {
	border-bottom: 3px solid #ef4035;
	padding-bottom: 2px;
}

/* = Navigation
--------------------------------
#nav {
	margin: 0 auto;
	padding: 0;
	list-style: 0;
	width: 509px;
	height: 16px;
}

#nav li {
	float: left;
	position: relative;
	height: 16px;
	overflow: hidden;
}

#nav a {
	display: block;
	height: 0;
	padding: 16px 0 0 0;
	text-indent: -9999px;
}
-*/
/* Define Background Image for all Nav states 
#nav li, #nav a:hover { background-image: url(/img/nav2.gif); }

#navHome { width: 49px;}
#navAbout { width: 84px;}
#navServices { width: 78px;}
#navCaseStudies { width: 106px;}
#navClients { width: 101px;}
#navContact { width: 84px;}
#navReading { width: 110px;}
*/
/* Default State 
#navHome  {background-position: 0 0;}
#navAbout  {background-position: -49px 0;}
#navServices  {background-position: -132px 0;}
#navCaseStudies {background-position: -210px 0;}
#navClients {background-position: -316px 0;}
#navContact {background-position: -417px 0;}
#navReading  {background-position: -500px 0;}
*/
/* Hover State
#navHome a:hover  {background-position: 0 -16px;}
#navAbout a:hover  {background-position: -49px -16px;}
#navServices a:hover  {background-position: -132px -16px;}
#navCaseStudies a:hover  {background-position: -210px -16px;}
#navClients a:hover {background-position: -316px -16px;}
#navContact a:hover {background-position: -417px -16px;}
#navReading a:hover  {background-position: -500px -16px;}
 */
/* Current Page 
body#home #navHome, body#home #navHome a:hover  {background-position: 0 -32px;}
body#about #navAbout, body#about #navAbout a:hover  {background-position: -49px -32px;}
body#services #navServices, body#services #navServices a:hover   {background-position: -132px -32px;}
body#casestudies #navCaseStudies, body#casestudies #navCaseStudies a:hover {background-position: -210px -32px;}
body#clients #navClients, body#clients #navClients a:hover {background-position: -316px -32px;}
body#contact #navContact, body#contact #navContact a:hover {background-position: -417px -32px;}
body#reading #navReading, body#reading #navReading a:hover {background-position: -500px -32px;}
*/
/* = Font Size
----------------------------------------------------------------------------------------------------*/


add selectors here { font-size: 77% } /* =10 */

add selectors here { font-size: 85% } /* =11 */

add selectors here  { font-size: 92% } /* =12 */

input, textarea, select { font-size: 100% } /* =13 */

add selectors here { font-size: 107% } /* =14 */

add selectors here { font-size: 114% } /* =15 */

add selectors here { font-size: 122% } /* =16 */



/* = Common Styles
----------------------------------------------------------------------------------------------------*/

#skipnav { display: none;}

.more { 
	background: url(/img/arrow.gif) right center no-repeat;
	padding-right: 10px;
	text-transform: uppercase;
	font-size: .9em;
}

.more:hover {
	background: url(/img/arrow_hover.gif) right center no-repeat;
}


/* clearfix 
---------------------------------------------------------------*/
.clearfix:after {  
    content: ".";  
    display: block;  
    clear: both;  
    visibility: hidden;  
    line-height: 0;  
    height: 0;  
}  
.clearfix {  
    display: inline-block;  
}  
html[xmlns] .clearfix {  
    display: block;  
}  
* html .clearfix {  
    height: 1%;  
}
